body {
    background: #f7f7f7;
}

.clearfix {
    clear: both;
}

.slider-fallback {
    height: 275px;
    text-align: center;
}

.slider-fallback .slider-loading {
    margin-top: 137px;
}

.hide-loader {
    display: none;
    margin-top: 0px;
}

.v-space-small {
    height: 20px;
}

.v-space-medium {
    height: 40px;
}

.v-space-large {
    height: 80px;
}

.wpcf7 .invalid .wpcf7-form-control-wrap {
    display: block !important;
}

ol.breadcrumb {
    text-transform: uppercase;
}

.cat-description h2,
.easymat-introduction h1 {
    text-align: center;
}

.easymat-introduction h1 {
    font-weight: 300;
}

.easymat-card {
    background: #fff;
    border: 1px solid #f4f4f4;
    padding-top: 15px;
    padding-bottom: 15px;
    -webkit-box-shadow: 0 1px 0 0 rgba(211, 211, 211, 1);
    -moz-box-shadow: 0 1px 0 0 rgba(211, 211, 211, 1);
    box-shadow: 0 1px 0 0 rgba(211, 211, 211, 1);
}

.easymat-container {
    margin-bottom: 20px;
}

.easymat-container h1 {
    margin-top: 5px;
    font-weight: 300;
}

.easymat-container,
.easymat-item {
    background: #fff;
    border: 1px solid #f4f4f4;
    padding-top: 15px;
    padding-bottom: 15px;
}

.easymat-container iframe {
    width: 100%;
    margin: auto;
    display: -webkit-box;
}

.easymat-container .image-center,
.easymat-container .wp-caption {
    display: block;
    text-align: center;
}

.easymat-container h1,
.easymat-container h2,
.easymat-container h3,
.easymat-container h4,
.easymat-container h5,
.easymat-container h6 {
    color: #000;
    /*text-align: inherit!important*/
}

.easymat-standalone {
    /* Applying material styles outside of the easymat container */
}

.easymat-standalone h1,
.easymat-standalone h2,
.easymat-standalone h3,
.easymat-standalone h4,
.easymat-standalone h5,
.easymat-standalone h6 {
    color: #000;
}

.easymat-item {
    -webkit-box-shadow: 0 1px 0 0 rgba(211, 211, 211, 1);
    -moz-box-shadow: 0 1px 0 0 rgba(211, 211, 211, 1);
    box-shadow: 0 1px 0 0 rgba(211, 211, 211, 1);
}


/*
p.lead {
    text-align: inherit!important;
}
*/

.easymat-item .post-meta a,
.easymat-item a,
.easymat-tag a:hover,
.easymat-related a:hover,
.easymat-related a:focus {
    text-decoration: none;
}

.easymat-item,
.easymat-recent,
.easymat-related {
    position: relative;
    top: 0;
    transition: top .25s ease-in-out, color .25s ease-in-out, box-shadow .25s ease-in-out, color .25s ease-in-out, -moz-box-shadow .25s ease-in-out, color .25s ease-in-out, -webkit-box-shadow .25s ease-in-out, color .25s ease-in-out;
    -moz-transition: top .25s ease-in-out, color .25s ease-in-out, box-shadow .25s ease-in-out, color .25s ease-in-out, -moz-box-shadow .25s ease-in-out, color .25s ease-in-out, -webkit-box-shadow .25s ease-in-out, color .25s ease-in-out;
    -webkit-transition: top .25s ease-in-out, color .25s ease-in-out, box-shadow .25s ease-in-out, color .25s ease-in-out, -moz-box-shadow .25s ease-in-out, color .25s ease-in-out, -webkit-box-shadow .25s ease-in-out, color .25s ease-in-out
}

.easymat-item:hover,
.easymat-recent:hover,
.easymat-related:hover {
    z-index: 100;
    position: relative;
    top: -5px;
    -webkit-box-shadow: 0 8px 56px -3px rgba(131, 131, 131, 1);
    -moz-box-shadow: 0 8px 56px -3px rgba(131, 131, 131, 1);
    box-shadow: 0 8px 56px -3px rgba(131, 131, 131, 1);
}

.easymat-item .read-button,
.easymat-view .read-button {
    border: 2px solid #fff;
    padding: 10px 35px;
    font-size: 22px;
    font-weight: 100;
    color: #fff;
    letter-spacing: 0;
    position: relative;
    z-index: 100;
    transition: background .25s ease-in-out, color .25s ease-in-out, letter-spacing .25s ease-in-out;
    -moz-transition: background .25s ease-in-out, color .25s ease-in-out, letter-spacing .25s ease-in-out;
    -webkit-transition: background .25s ease-in-out, color .25s ease-in-out, letter-spacing .25s ease-in-out;
}

.easymat-count strong {
    font-size: 30px!important;
}

.easymat-view {
    opacity: 0;
    display: table-column;
    position: absolute;
}

.easymat-item a:hover .easymat-view,
.easymat-recent a:hover .easymat-view,
.easymat-related a:hover .easymat-view {
    opacity: 1;
    display: block;
    width: 100%;
    position: absolute;
    text-align: center;
    top: 35%;
    transition: opacity .25s ease-in-out, color .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out, color .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out, color .25s ease-in-out;
}

.easymat-btn,
.wpcf7-submit {
    color: #fff;
    padding: 7px 13px !important;
    font-size: 12px !important;
    font-weight: 600;
    letter-spacing: 2px;
    border-radius: 2px !important;
    text-transform: uppercase;
    background-color: #e63077 !important;
    border: 1px solid transparent;
    border-color: #e11b68 !important;
    box-shadow: 0 3px 0 0 #b4235c;
}

.easymat-btn:hover,
.wpcf7-submit:hover {
    color: #fff;
    background-color: #d41a62!important;
    border-color: #ab154f!important;
}

.easymat-btn:active,
.wpcf7-submit:active,
.easymat-btn:focus,
.wpcf7-submit:focus {
    box-shadow: 0 3px 0 0 #b4235c;
    color: #fff;
    background-color: #d41a62!important;
    border-color: #ab154f!important;
}

.easymat-btn-blue {
    padding: 7px 13px;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 2px;
    border-radius: 2px;
    text-transform: uppercase;
    background-color: #68cbdb;
    border: 1px solid transparent;
    border-color: #52a0ad;
    box-shadow: 0 3px 0 0 #52a0ad;
}

.easymat-btn-blue:hover {
    color: #fff;
    background-color: #59aebb!important;
    border-color: #52a0ad!important;
}

.easymat-btn-blue:active,
.easymat-btn-blue:focus {
    box-shadow: 0 3px 0 0 #52a0ad;
    color: #fff;
    background-color: #52a0ad!important;
    border-color: #52a0ad!important;
}

.material .modal .btn-default,
.material .wpcf7 .btn-default {
    box-shadow: 0 3px 0 0 #a4a4a4;
    padding: 6px 13px;
}

.related-thumbnail img {
    max-height: 300px;
    overflow: hidden;
}

.related-thumbnail img {
    min-width: 100%;
    opacity: 1;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: opacity .25s ease-in-out, color .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out, color .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out, color .25s ease-in-out;
}

.post-meta,
.related-thumbnail {
    transition: background .25s ease-in-out, color .25s ease-in-out, letter-spacing .25s ease-in-out;
}

.easymat-related a:hover .related-thumbnail img,
.easymat-recent a:hover .related-thumbnail img {
    opacity: .35;
}

.related-thumbnail {
    background: #fff;
    -moz-transition: background .25s ease-in-out, color .25s ease-in-out, letter-spacing .25s ease-in-out;
    -webkit-transition: background .25s ease-in-out, color .25s ease-in-out, letter-spacing .25s ease-in-out;
}

.easymat-related:hover .related-thumbnail,
.easymat-recent:hover .related-thumbnail {
    background: #000;
}

.easymat-item a,
.easymat-recent a,
.easymat-related a {
    height: 100%;
    display: block;
}

.easymat-related a,
.easymat-recent a {
    margin: -1px;
}

.easymat-related h5,
.easymat-recent h5 {
    padding-left: 15px!important;
    padding-right: 15px!important;
    height: 50px;
    font-size: 18px!important;
    color: #313131!important;
    font-weight: 400!important;
    display: block;
    /*display: -webkit-box;*/
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.post-meta a,
.related-cat a {
    display: block;
    font-size: 15px;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.post-meta,
.related-cat {
    color: #4e4e4e;
    padding-left: 15px!important;
    padding-right: 15px!important;
    font-size: 16px;
    font-weight: 600;
    border-top: 1px solid #eee;
    line-height: 34px;
    width: 100%;
}

.post-meta {
    margin: 0!important;
    -moz-transition: background .25s ease-in-out, color .25s ease-in-out, letter-spacing .25s ease-in-out;
    -webkit-transition: background .25s ease-in-out, color .25s ease-in-out, letter-spacing .25s ease-in-out;
}

.related-cat {
    position: absolute;
    bottom: 0;
    transition: background .25s ease-in-out, color .25s ease-in-out, letter-spacing .25s ease-in-out;
    -moz-transition: background .25s ease-in-out, color .25s ease-in-out, letter-spacing .25s ease-in-out;
    -webkit-transition: background .25s ease-in-out, color .25s ease-in-out, letter-spacing .25s ease-in-out;
}

.related-cat a {
    font-weight: 600!important;
}

.post-meta:hover,
.related-cat:hover {
    background: #eee;
}

.easymat-item:hover h4,
.easymat-related:hover h5,
.related-cat:hover {
    color: #e63077!important;
}

.trending-container {
    padding-top: 0!important;
}

.trending ul {
    padding-left: 15px;
    margin-bottom: 0!important;
}

.trending ul li {
    list-style-type: decimal;
    padding-left: 10px;
    padding-bottom: 5px;
}

.easymat-tag a {
    border-radius: 3px;
    border: 1px solid #ccc;
    background: #f1f1f1;
    padding: 5px 10px;
    margin: 4px;
    display: inline-block;
}

#ew-supplier-carousel-shortcode-container,
.tags-container p,
.yarpp-related hr {
    margin-bottom: 0!important;
}

.easymat-tag a:hover {
    background: #e0e0e0;
}

.tags-container {
    padding-top: 15px;
    padding-bottom: 15px;
}

.yarpp-related hr {
    margin-top: 0!important;
    position: absolute;
    bottom: 40px;
    width: 100%;
}

.easymat-more-items h2 a {
    color: #000!important;
}

.easymat-more-items #pagetitle {
    padding-left: 0!important;
}

.easymat-navigation {
    background: #fff;
    margin-bottom: 20px;
}

.easymat-more-items .dropdown-menu,
.easymat-navigation .dropdown-menu {
    max-height: 400px;
    overflow-y: scroll;
    -webkit-touch-overflow: scroll;
}

#pagetitle .dropdown-menu.open {
    display: block;
    z-index: 1000;
    overflow-y: scroll;
    max-height: 400px;
}

.dropdown-menu ul.children {
    padding-left: 0px;
}

.dropdown-menu .children li {
    list-style: none;
}

.dropdown-menu .children li a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    text-decoration: none;
}

.dropdown-menu .children li a:hover {
    background-color: #eee;
    color: #444;
}

.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover,
.dropdown-menu>ul>li>a:focus,
.dropdown-menu>ul>li>a:hover {
    background-color: #eee;
    color: #444;
}

.easymat-navigation .input-group input {
    float: right;
    clear: both;
    width: 45px;
    border-radius: 0!important;
    transition: width .25s ease-in-out, color .25s ease-in-out;
    -moz-transition: width .25s ease-in-out, color .25s ease-in-out;
    -webkit-transition: width .25s ease-in-out, color .25s ease-in-out;
    cursor: pointer;
    height: 42px;
    margin-right: -44px;
}

.easymat-navigation .input-group input.active {
    width: 300px;
    cursor: auto;
}

.input-group .form-control:focus {
    z-index: 0!important;
}

.easymat-navigation .input-group .input-group-btn {
    pointer-events: none;
}

.easymat-navigation .input-group.activated .input-group-btn {
    pointer-events: all;
}

.easymat-navigation .input-group .input-group-btn #searchsubmit {
    padding: 10px 15px;
    border: 0!important;
    margin-left: 0!important;
}

.easymat-navigation #searchsubmit:hover {
    background: #fff!important;
}

.easymat-navigation .input-group-btn .btn-default:hover i {
    color: #9e9e9e!important;
}

.easymat-search-bar input::-webkit-input-placeholder {
    opacity: 0;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}

.easymat-search-bar .activated input::-webkit-input-placeholder {
    opacity: 1;
}

.easymat-search-bar input::-moz-placeholder {
    opacity: 0;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}

.easymat-search-bar .activated input::-moz-placeholder {
    opacity: 1;
}

.easymat-search-bar input:-ms-input-placeholder {
    opacity: 0;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}

.easymat-search-bar .activated input:-ms-input-placeholder {
    opacity: 1;
}

.easymat-search-bar input:-moz-placeholder {
    opacity: 0;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}

.easymat-search-bar .activated input:-moz-placeholder {
    opacity: 1;
}

#searchmsg {
    position: absolute;
    top: 78px;
    left: 128px;
}

#pagetitle h1 a,
.easymat-introduction h1,
.material h1{
    color: #444!important;
    font-weight: 300;
}

.easymat-count {
    font-size: 22px;
    font-weight: 100;
}

.easymat-count strong {
    font-size: 30px!important;
}

#pagetitle .searchline,
#pagetitle h1 {
    color: #444!important;
    font-weight: 300;
    display: inline-block;
    clear: both;
}

#pagetitle h1 a {
    text-decoration: underline;
}

.easymat-results {
    margin-bottom: 40px;
}

.easymat-results h1 {
    font-size: 30px;
    color: #000;
}

.easymat-results h2 {
    color: #000;
    font-size: 24px;
    font-weight: 400;
}

.dropdown-menu .cat-item-4272 {
    display: none!important;
}

#lightSlider li a,
.profile-breadcrumb {
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.breadcrumb-container {
    background: #f7f7f7;
}

.breadcrumb>li+li:before {
    padding: 0 5px!important;
    color: #444!important;
    content: "/ "!important;
}

.page-id-1047 ol.breadcrumb li:last-child:before {
    content: ''!important;
}

ol.breadcrumb>.active {
    color: #444;
    font-weight: 700;
    font-size: 11px;
}

ol.breadcrumb {
    background-color: transparent;
    opacity: 1;
    letter-spacing: 1px;
    margin: 15px 0;
    padding: 0;
    border: none;
    list-style: none;
}

.profile-breadcrumb {
    display: inline-block;
    overflow: hidden!important;
}

ol.breadcrumb>li {
    display: inline-block;
    color: #444;
    margin: 0;
    padding: 0;
    border: none;
}

ol.breadcrumb>li a {
    display: inline-block;
    font-size: 11px;
}

ol.breadcrumb:focus,
ol.breadcrumb:hover {
    background: 0 0;
    opacity: 1;
}

.slider-container {
    display: none;
}

.slider-container.showslider {
    display: block!important;
}

#lightSlider li {
    background-repeat: no-repeat;
    background-size: cover;
    height: 250px!important;
    text-align: center;
    background-position: center;
}

#lightSlider li a {
    background: rgba(0, 0, 0, .3);
    text-shadow: 0 1px 3px #000;
    height: 100%;
    padding: 0 6%;
    display: block;
    line-height: 14;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    text-decoration: none;
    overflow: hidden;
    transition: background .25s ease-in-out, color .25s ease-in-out;
    -moz-transition: background .25s ease-in-out, color .25s ease-in-out;
    -webkit-transition: background .25s ease-in-out, color .25s ease-in-out;
}

#lightSlider li:hover a {
    background: rgba(0, 0, 0, 0);
}

.material .wpcf7-response-output.alert-success {
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
    font-weight: 600;
    color: #fff;
    padding: 15px;
    background-color: #68bd46;
    border: 0px;
    text-align: center;
    margin: 15px auto;
}


/* Overrites [Start] */

@media (min-width:1200px) {
    .nopadding {
        padding: 0 !important;
    }
}

/* Overrites [End] */


/* Media Queries [Start] */

@media(max-width:400px) {
    .easymat-container iframe {
        height: auto;
    }
}

@media (max-width:414px) {
    .container .row {
        margin-left: 0!important;
        margin-right: 0!important;
    }
    .row-4grid-repeater {
        margin-left: 15px!important;
        margin-right: 15px!important;
    }
    .easymat-card {
        padding: 0!important;
    }
    .main-content h1 {
        margin: 10px;
    }
    .easymat-card.tags-container,
    .easymat-card.trending {
        padding: 15px!important;
    }
}

@media (max-width:414px) {
    .container .row {
        margin-left: 0!important;
        margin-right: 0!important;
    }
    .row-4grid-repeater {
        margin-left: 15px!important;
        margin-right: 15px!important;
    }
}

@media (min-width:414px) {
    .easymat-item,
    .easymat-related {
        padding: 0!important;
    }
}

@media (min-width:415px) {
    .yarpp-four .easymat-related {
        padding: 0!important;
        width: 24% !important;
        margin-left: 1% !important;
        margin-right: 0 !important;
    }
}

@media (max-width:480px) {
    .easymat-more-items .dropdown-menu,
    .easymat-navigation .dropdown-menu {
        margin-left: 20%!important;
    }
}

@media(max-width:480px) {
    .comments-anchor {
        line-height: 30px;
    }
}

@media (max-width:480px) {
    .locations-navigation .dropdown-menu,
    .more-locations .dropdown-menu {
        margin-left: 20%!important;
    }
}

@media (max-width:736px) and (min-width:415px) {
    .grid-item {
        width: 48%!important;
    }
}

@media (max-width:736px) {
    #lightSlider li a {
        padding: 0 11%!important;
    }
    #load-more {
        background-color: #e63077!important;
        border-color: #e11b68!important;
    }
    #load-more:hover {
        background-color: #d41a62!important;
        border-color: #ab154f!important;
    }
    button.alm-load-more-btn.loading:before {
        background: url(http://www.easyweddings.com.au/Content/MainSite/images/loading-lg.gif) center center no-repeat!important;
        background-color: #fff !important;
        max-width: 48px!important;
        max-height: 48px!important;
        background-size: contain !important;
    }
    .alm-load-more-btn.more.done {
        display: none!important;
    }
}

@media (max-width:736px) {
    #lightSlider li a {
        padding: 0 11%!important;
    }
}

@media (max-width:767px) {
    ol.breadcrumb {
        background-color: transparent;
        opacity: 1;
        text-transform: uppercase;
        letter-spacing: 1px;
        margin: 15px 0;
        padding: 0;
        border: none;
        list-style: none;
        display: inline-block;
        width: 100%;
        white-space: nowrap;
        overflow-y: scroll;
        text-overflow: ellipsis;
    }
}

@media (max-width:768px) {
    .comments-anchor {
        margin-bottom: 0!important;
    }
    .easymat-card {
        border: 0!important;
    }
    .easymat-related {
        margin-top: 20px;
    }
    .easymat-related .post-title {
        width: 100%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        text-decoration: none!important;
    }
    .related-cat {
        position: inherit!important;
        bottom: inherit!important;
        display: -webkit-box;
    }
    .easymat-item {
        margin-bottom: 4%;
    }
    .easymat-item img {
        width: 750px;
    }
}

@media (max-width:768px) {
    #pagetitle .searchline,
    #pagetitle h1 {
        font-size: 20px;
    }
    #pagetitle {
        text-align: center;
    }
    #pagetitle h1 {
        margin-top: 20px!important;
        margin-bottom: 20px!important;
    }
    .locations-navigation .dropdown-menu {
        margin-top: 0;
        margin-left: 31%;
    }
    .more-locations .dropdown-menu {
        margin-left: 31%;
    }
}

@media (max-width:768px) {
    #pagetitle .searchline,
    #pagetitle h1 {
        font-size: 20px;
    }
    #pagetitle {
        text-align: center;
    }
    #pagetitle h1 {
        margin-top: 20px!important;
        margin-bottom: 20px!important;
    }
    .easymat-navigation .dropdown-menu {
        margin-top: 0;
        margin-left: 47%;
    }
    .easymat-more-items .dropdown-menu {
        margin-left: 31%;
    }
}

@media (max-width:768px) {
    @media (orientation: landscape) {
        .easymat-item {
            width: 48%;
            margin-right: 1%;
            margin-left: 1%;
        }
    }
    .sidebarDisclaimer {
        display: inline-block;
        width: 100%;
    }
    .easymat-item h4,
    .easymat-related h5 {
        font-size: 16px!important;
    }
    .post-meta a,
    .related-cat a {
        font-size: 13px!important;
    }
}

@media (max-width:768px) {
    .easymat-card {
        border: 0!important;
    }
    .comments-anchor {
        margin-bottom: 0!important;
    }
    .easymat-related {
        margin-top: 20px;
    }
    .easymat-related .post-title {
        width: 100%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        text-decoration: none!important;
    }
    .related-cat {
        position: inherit!important;
        bottom: inherit!important;
        display: -webkit-box;
    }
    .easymat-item {
        margin-bottom: 4%;
    }
    .easymat-item img {
        width: 750px;
    }
}

@media (min-width:768px) {
    #pagetitle .searchline,
    #pagetitle h1 {
        font-size: 26px;
    }
    .locations-navigation .dropdown-menu {
        margin-top: -30px;
        margin-left: 36%;
    }
    .more-locations .dropdown-menu {
        margin-top: 0;
        margin-left: 43%;
    }
}

@media (min-width:768px) {
    .sidebar-container {
        padding: 10px 35px 35px;
    }
    .easymat-container iframe {
        height: 400px;
    }
    
    iframe.instagram-media {
        height: 885px;
    }
}

@media (min-width:768px) {
    #pagetitle .searchline,
    #pagetitle h1 {
        font-size: 26px;
    }
    .easymat-more-items .dropdown-menu {
        margin-top: 0;
        margin-left: 43%;
    }
}

@media (min-width:768px) {
    .easymat-item {
        width: 24%!important;
        margin-right: 1%;
        margin-bottom: 1%;
    }
}

@media (min-width:769px) {
    .easymat-related {
        height: 360px;
    }
}

@media (max-width:992px) and (min-width:400px) {
    .easymat-related {
        margin-left: 2%!important;
        margin-right: 1%!important;
        width: 30%!important;
    }
}

@media (max-width:992px) {
    .locations-search-bar {
        display: none;
    }
}

@media (max-width:992px) {
    .easymat-search-bar {
        display: none;
    }
}

@media (min-width:992px) {
    #pagetitle h1 {
        font-size: 35px;
        margin: 35px 0;
    }
    .easymat-navigation .input-group {
        float: right;
        clear: both;
        margin-top: 30px;
    }
}

@media (min-width:992px) {
    #pagetitle h1 {
        font-size: 35px;
        margin: 35px 0;
    }
}

@media (min-width:992px) {
    .easymat-navigation .input-group {
        float: right;
        clear: both;
        margin: 30px 0;
    }
}

@media (min-width:992px) {
    .easymat-related {
        height: 260px;
    }
}

@media (min-width:768px) and (max-width:1024px) {
    #pagetitle .searchline,
    #pagetitle h1 {
        font-size: 2.5vw;
    }
}

@media (min-width:1024px) and (max-width:1200px) {
    #pagetitle .searchline,
    #pagetitle h1 {
        font-size: 1.5vw;
    }
}

@media (max-width:1024px) and (min-width:768px) {
    .reviewSuffix {
        display: none;
    }
    #pagetitle h1 {
        margin: 42px 0;
    }
}

@media (min-width:1024px) {
    .easymat-navigation .dropdown-menu {
        margin-top: -30px;
        margin-left: 36%;
    }
    .ew-alert-top-offset {
        margin-top: 40px;
    }
}

@media (max-width:1200px) and (min-width:1000px) {
    .easymat-related {
        height: 310px;
    }
}

@media (min-width:1200px) {
    .yarpp-four .easymat-related {
        height: 325px;
    }
    #pagetitle .searchline,
    #pagetitle h1 {
        font-size: 1.3vw;
    }
}


/* Media Queries [End] */

@media (max-width:768px) {
    /* Phones <768px */
    .text-xs-left {
        text-align: left;
    }
    .text-xs-right {
        text-align: right;
    }
    .text-xs-center {
        text-align: center;
    }
    .pull-xs-none {
        float: none !important;
    }
}

@media (max-width:992px) and (min-width:768px) {
    /* Tablets <992px */
    .text-sm-left {
        text-align: left;
    }
    .text-sm-right {
        text-align: right;
    }
    .text-sm-center {
        text-align: center;
    }
}

@media (max-width:1200px) and (min-width:992px) {
    /* Desktops (small) <768px */
    .text-md-left {
        text-align: left;
    }
    .text-md-right {
        text-align: right;
    }
    .text-md-center {
        text-align: center;
    }
}

@media (min-width:1200px) {
    /* Desktops <768px */
    .text-lg-left {
        text-align: left;
    }
    .text-lg-right {
        text-align: right;
    }
    .text-lg-center {
        text-align: center;
    }
}
